-- ABS-26728

---------------------------    UHFANTENNAMODEL  ------------------------------

INSERT INTO UHFANTENNAMODEL(UHFANTENNAMODEL_ID, NAME, GAIN, SYSTEMUSER_ID, TIMESTAMP)
VALUES (25, 'MTI MT-242027/NRH or MT-242027/NLH', 8.5 , GETMINSYSTEMUSER(), SYSDATE);
COMMIT;

INSERT INTO UHFANTENNAMODEL(UHFANTENNAMODEL_ID, NAME, GAIN, SYSTEMUSER_ID, TIMESTAMP)
VALUES (26, 'Times-7 SlimLine A8060', 5, GETMINSYSTEMUSER(), SYSDATE);
COMMIT;

INSERT INTO UHFANTENNAMODEL(UHFANTENNAMODEL_ID, NAME, GAIN, SYSTEMUSER_ID, TIMESTAMP)
VALUES (27, 'Times-7 GroundAntenna A6590C', 9, GETMINSYSTEMUSER(), SYSDATE);
COMMIT;

INSERT INTO UHFANTENNAMODEL(UHFANTENNAMODEL_ID, NAME, GAIN, SYSTEMUSER_ID, TIMESTAMP)
VALUES (28, 'Times-7 SlimLine A6034S', 9, GETMINSYSTEMUSER(), SYSDATE);
COMMIT;

INSERT INTO UHFANTENNAMODEL(UHFANTENNAMODEL_ID, NAME, GAIN, SYSTEMUSER_ID, TIMESTAMP)
VALUES (29, 'Times-7 SlimLine A6032', 7, GETMINSYSTEMUSER(), SYSDATE);
COMMIT;

INSERT INTO UHFANTENNAMODEL(UHFANTENNAMODEL_ID, NAME, GAIN, SYSTEMUSER_ID, TIMESTAMP)
VALUES (30, 'Times-7 GroundMat A5530', 10, GETMINSYSTEMUSER(), SYSDATE);
COMMIT;

INSERT INTO UHFANTENNAMODEL(UHFANTENNAMODEL_ID, NAME, GAIN, SYSTEMUSER_ID, TIMESTAMP)
VALUES (31, 'Times-7 SlimLine A5010', 8.3, GETMINSYSTEMUSER(), SYSDATE);
COMMIT;

INSERT INTO UHFANTENNAMODEL(UHFANTENNAMODEL_ID, NAME, GAIN, SYSTEMUSER_ID, TIMESTAMP)
VALUES (32, 'Times-7 SlimLine A4030L', 7.5, GETMINSYSTEMUSER(), SYSDATE);
COMMIT;